

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 23:16:59 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.251])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m03FGvMP061542	for <[email-masked]>;
Thu, 03 Jan 2008 23:16:58 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so4072374hsz.1 for
<[email-masked]>; Thu, 03 Jan 2008 07:16:56 -0800 (PST)
Received: by 10.142.216.9 with SMTP id o9mr4075926wfg.173.1199373415945; Thu,
03 Jan 2008 07:16:55 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs11811wfi; Thu,
03 Jan 2008 07:16:55 -0800 (PST)
Received: by 10.142.239.11 with SMTP id m11mr4531804wfh.183.1199373415131; Thu,
03 Jan 2008 07:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p6si18602013roc.0.2008.01.03.07.16.53; Thu,
03 Jan 2008 07:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54uM013228; Thu,
03 Jan 2008 09:13:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14473617 for [email-masked]; Thu,
03 Jan 2008 09:13:34 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m03FDYTv018498 for
<[email-masked]>; Thu, 03 Jan 2008 09:13:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m03FDR0W019166 for
<[email-masked]>; Thu, 03 Jan 2008 09:13:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m03FDRZ0004883 for
<[email-masked]>; Thu, 03 Jan 2008 09:13:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m03FDR23004882 for [email-masked]; Thu, 03 Jan 2008 09:13:27 -0600
Date: Thu, 03 Jan 2008 09:13:27 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801030045
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

277
ATPQ40 PGUM 031513
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST FRI JAN 4 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS SOUTHWESTWARD FROM EAST OF MINAMI TORI SHIMA AT
25N157E TO 20N150E...THEN CONTINUES AS A SHEAR LINE THROUGH ANATAHAN
AT 16N146E TO 9N130E AND BEYOND. WIDESPREAD CLOUDINESS AND PATCHY
RAIN ARE FOUND ALONG AND UP TO 250 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES EAST-SOUTHEASTWARD FROM 3N130E
THROUGH A WEAK CIRCULATION CENTERED NEAR 2N135E TO NEAR EQ155E.
SCATTERED SHOWERS ARE OCCURRING WELL SOUTH OF PALAU AND CHUUK
BETWEEN THE EQUATOR AND 3N FROM 137E TO 153E.

AIDED BY AN UPPER-LEVEL TROUGH NEAR BY...TRADE-WIND CONVERGENCE IS
TRIGGERING SCATTERED SHOWERS FROM EAST OF CHUUK ACROSS
POHNPEI...KOSRAE AND MAJURO TO WEST OF THE DATELINE. THIS LARGE AREA
IS WITHIN 150 MILES OF A LINE FROM 7N154E TO 5N160E TO 6N168E TO
11N178E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.